Subject: Re: Watchman/inotify support and other ways to speed up git status

From: David Turner <[email-masked]>
Date: Mon, 02 Nov 2015 15:56:16 -0500

On Thu, 2015-10-29 at 09:10 +0100, Christian Couder wrote:
> > We're using Watchman at Twitter.  A week or two ago posted a dump of our
> > code to github, but I would advise waiting a day or two to use it, as
> > I'm about to pull a large number of bugfixes into it (I'll update this
> > thread and provide a link once I do so).
> 
> Great, I will have a look at it then!

Here's the most recent version:

https://github.com/dturner-tw/git/tree/dturner/watchman